{
  "name": "@fedeo/push-admin",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "nuxt dev --host 0.0.0.0",
    "build": "nuxt build",
    "preview": "nuxt preview",
    "typecheck": "nuxt typecheck"
  },
  "dependencies": {
    "@nuxt/ui": "^3.3.7",
    "nuxt": "^3.14.1592",
    "vue": "^3.5.13",
    "vue-router": "^4.2.5",
    "zod": "^4.1.12"
  },
  "devDependencies": {
    "@types/node": "^24.3.0",
    "typescript": "^5.9.2",
    "vue-tsc": "^3.1.5"
  }
}
